[Desktop Entry]
Type=Application
Name=Notes
Comment=Neovim setup for note taking
Exec=ghostty --window-inherit-working-directory=false --working-directory="Notes/" --title="Notes" -e env ENABLE_GIT_SETUP=true nvim .
Categories=Notes;
Icon=/usr/share/icons/Gruvbox-Material-Dark/128x128/apps/nvim.svg
